@charset "UTF-8";

/**LOGOSWARE CSS*****************
common.css
Version: 1.0 2010/08/04

commonParts

1.header
2.main
3.container
4.sideBar
5.footer
6.archive.php & single.php
********************************/


/** 1.header ***********************************************************/	


h1{
	border:0px solid #000;
	width: 625px;
	padding:15px 10px 15px 0px;
	float:left;
}
	

#changeEng, #changeJp {
	border:0px solid #000;
	width:48px;
	padding:20px 10px 0px 0px;
	float:right;
}
	
#changeJp {
	width:56px;
 }


#changeEng  a,#changeJp  a{
	margin: 0;
	padding: 0;
	display: block;
	height: 12px;
	text-indent:-9998px;
	}
	
#changeEng a{
		background: url(../img/change_english.gif) no-repeat 0px 0px;
}

#changeJp a{
		background: url(../img/change_japanese.gif) no-repeat 0 0;
}

#changeEng a:hover{
	display: block;
	height: 12px;
	background: url(../img/change_english.gif) no-repeat -49px 0px;
	}
	
#changeJp a:hover{
	display: block;
	height: 12px;
	background: url(../img/change_japanese.gif) no-repeat -56px 0;
	}


/** 2.main ***********************************************************/	

h2{
	padding-left:52px;
	margin:0px 0px 0px 0px;
	background:url(../img/h2BG.png) no-repeat 0 0;
	color:#fff;
	font-size:16px;
	line-height:35px;
	font-weight:normal;
	}

h3{
	font-size:1.1em;
	color:#5CA635;
	margin:20px 0px 0px 0px;
	padding:5px 5px 5px 12px;
	background-color:#eee;
	background-image:url(../img/h3_bg.gif);
	background-repeat:repeat;
	border:0px solid #5CA635;
	}


#contents h3{
	border-left:5px solid #F36523;
	margin:20px 0px 0px 0px;
	padding:5px 5px 5px 15px;
	}
	
hr{
	border:1px solid #F5844F;
	padding:0px 0px 0px 0px;
	}
	

div#main h3{
	margin-bottom:1em;
}

#main h4,#main h5,#main p{
	margin-left:15px;
	margin-right:1em;
}


#main .entry-content{
	margin-top: 15px;

}

#main p{
	margin:0 1em 0.75em 1em;
	font-size:1em;
	line-height:1.75;
}

#main ul,#main ol{
	margin-bottom:1em;
	margin-left:2em;
}

#main ul li,#main ol li{
	margin:0 1em;
	line-height:1.7;
}


/*ページのトップにもどる*/
#main p.bTop {
	margin:30px 0 20px;
	padding:0;
	text-align:right;
	line-height: 0;
	font-size: 100%;
	}

#main p.bTop a{
	display:blcok;
	padding:0.25em 0.5em;
	background: -moz-linear-gradient(top, #fff, #efefef);　/* Firefox用 */ 
	background:-webkit-gradient(liner,left top, left bottm, from(#fff),to(#ccc););	
	font-size:12px;
	text-decoration:none;
	border:1px solid #ccc;
}


/**3. sideBar***********************************************************/

#sideBar ul li{
	list-style-type:none;
	}

#sideBar ul li a{
	text-decoration:none;
	}	
#sideBar .menu-global_sidemenu_jp-container,
#sideBar .menu-englishmenu-container{
	margin-bottom:20px;
}

#sideBar .menu-englishmenu-container{

}

#sideBar #menu-global_sidemenu_jp li.menu-item-home{
	margin:0 0 3px; 
	}
#sideBar #menu-englishmenu li,
#sideBar #menu-global_sidemenu_jp li{
	border:1px solid #CCC;
	margin-bottom:3px;
	background-color: #fff;
	}
	
#sideBar #menu-englishmenu li a,
#sideBar #menu-global_sidemenu_jp li a{
	display:block;
	padding:3px 5px 3px 7px;
	}

#sideBar #menu-global_sidemenu_jp li a:hover,
#sideBar #menu-global_sidemenu_jp li.current-menu-item a,
#sideBar #menu-global_sidemenu_jp li.current-page-ancestor a,
#sideBar #menu-englishmenu li a:hover,
#sideBar #menu-englishmenu li.current-menu-item a{
	background-color: #5CA635;
	color:#FFF;
	text-decoration:none;
	}

/*第２階層表示*/

#sideBar #menu-global_sidemenu_jp li ul.sub-menu{
	display:none;

}

#sideBar #menu-global_sidemenu_jp li.current-menu-item ul.sub-menu,
#sideBar #menu-global_sidemenu_jp li.current-menu-parent ul.sub-menu{
	display:block;
}

#sideBar #menu-global_sidemenu_jp li.current-menu-item ul.sub-menu a,
#sideBar #menu-global_sidemenu_jp li.current-menu-parent ul.sub-menu a{
	background-color:#fff;
	color:#333;
}

#sideBar #menu-global_sidemenu_jp li.current-menu-item ul.sub-menu li a{
	background-color:#fff;
	color:#333;
}

#sideBar #menu-global_sidemenu_jp li.current-menu-item ul.sub-menu li a:hover,
#sideBar #menu-global_sidemenu_jp li.current-menu-parent ul.sub-menu li.current-menu-item a{
	color:#5ca635;
	}


#sideBar #menu-global_sidemenu_jp li ul.sub-menu li{
	font-size:0.9em;
	border:none;
	margin-left:1em;
	padding-bottom:0;
	border-top:1px dotted #ccc;
}

#sideBar #menu-global_sidemenu_jp li ul.sub-menu li a{
	padding-bottom:0;
}

/*管理メニュー表示*/

#sideBar div.metaMenu ul li{
	margin-bottom:3px;
	padding:3px 5px 3px 7px;
	border:1px solid #5CA635;
	background-color:#fff;
}

	
/*4.archive.php***********************************************************/

#main #cat_archive h3,#main #single h3,#m_archive h3{
	margin-bottom:0;
}
#main #single h3{
	margin-top:0;
}
#main p.date{
	margin-bottom:1.5em;
}

/*editor用*************************************************/

#main h4{
	margin-bottom:1em;
	border-bottom:1px dotted #5ca635;
	font-size:1.1em;
	color:#5ca635;
}

#main h5{
	font-size:1.2em;
	margin-bottom:0.5em;
}

#main h6{
	margin-left:15px;
	margin-bottom:0.5em;
	font-size:1em;
}

#main ol{
	margin-left:30px;	
}

#main table{
	margin-left:15px;
	margin-bottom:20px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}

#main table td,#main table th{
	border:1px solid #ccc;
	padding: 0.25em 0.5em;	
	font-size: 1em;
}

#main table td p,#main table th p{
	font-size: 1em;
	margin-left: 0;
	border-left:1px solid #ccc;
}	
